/*
====================================================================================
THEME VERSION:	3.4
IMPORTANT NOTE:

IMAGES - NOTE!
I placed all the image references in the following file to make changing
the paths easier. So i have to import this file:
====================================================================================

*/

@import url(images.css);

/*
====================================================================================
REDEFINED HTML OBJECTS
====================================================================================
*/

a {
	font-weight: bold;
	color: #336699;
	text-decoration : none;
}

a:hover {
	color: #6699CC;
	text-decoration : none;
}

body {
	color: #444444;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

TD {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 12px;
}

TH {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


H1 {
	font-size: 14px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}

H2 {
	font-size: 12px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}

H3 {
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

option {
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}

textarea {
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}

select {
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}

input, submit {
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}


/*
====================================================================================
LAYOUT OPTIONS - Styles to replace Table Formatting
====================================================================================
*/

.damtables {
	padding-right: 20px;
	margin-bottom: 20px;
	width: 98%;
}

#leftblocks {
	width: 18%;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	vertical-align: top;
	white-space: normal;
}

#contentblock
{
	width: 64%;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	
	border-top: #DDDDDD;
	border-right: #EEEEEE;
	border-bottom: #EEEEEE;
	border-left: #DDDDDD;
	background: #FAFAFA;
	border-width: 1px 1px 1px 1px;
	border-style: solid;

	font-size: 12px;
	vertical-align: top;
	white-space: normal;
}

#rightblocks
{
	width: 18%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
	vertical-align: top;
	white-space: normal;
}



/*
====================================================================================
HEADER OPTIONS
====================================================================================
*/

#header-imagebar {
	width: 100%;
	height: 80px;
}

.sitebanner-left {
	font-size: 30px;
	color: #FFFFFF;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	text-align: left;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.sitebanner-right {
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	padding-right: 20px;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}

.headertext {
}

#header-textbar {
	width: 100%;
	height: 50px;
}


.header-textbar-left {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	vertical-align: middle;
	white-space: nowrap;
}

/*
.header-textbar-right {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	vertical-align: middle;
}
*/

.header-datestamp {
	color: #336699;
	font-size: 9px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	text-align: left;
	white-space: nowrap;
}

.header-links {
	color: #336699;
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	text-align: right;
	white-space: nowrap;
}
.header-links a { color: #336699; }
.header-links a:hover {	color: #6699CC;}

.header-search {
	color: #FFFFFF;
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	text-align: right;
	white-space: nowrap;
}



/*
====================================================================================
STORY OPTIONS
====================================================================================
*/

#story-block {
}


.story-header {
	
	height: 25px;
	border-bottom-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-bottom: 4px;
}

	.story-date {
		color: #888888;
		font-size: 10px;
		font-family: "Lucida Grande", arial, sans-serif;
		white-space: nowrap;
		float: left;
		vertical-align: middle;
	}
	
	.story-options {
		color: #888888;
		font-size: 10px;
		font-family: "Lucida Grande", arial, sans-serif;
		text-align: right;
		white-space: nowrap;
		float: right;
	}


.story-body {
	white-space: nowrap;
}
.story-image {
	width: 50px;
	float: left;
	margin-top: -2px;
	margin: 10px;
}
.storytext img {
	padding: 10px; 

}
.story-text img {
	padding: 10px;
 
}
TD.story-box img {
  padding: 2px;
  margin: 10px;

}

.story-text {
	color: #888888;
	font-size: 11px;
	font-family: "Lucida Grande", arial, sans-serif;
	margin-top: 5px;
	margin-left: 50px;
	white-space: normal;
}

.storytitle {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}

.storybyline {
	font-size: 11px;
	font-family: "Lucida Grande", arial, sans-serif;
}

.storycontent {
	color: #333333;
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	line-height: 16px;
	padding-top: 10px;
	padding-bottom: 20px;
}

.storyinfo {
	color: #888888;
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}


.featuredstorytitle {
	color: #336699;
	font-size: 18px;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	padding-top: 3px;
}



.welcomeblock {
	color: #000000;
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
}

.story-footer {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F3F3F3;
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

/*
====================================================================================
BLOCK OPTIONS
====================================================================================
*/
.block {
	font-size: 10px;
	color: #666666;
	margin-bottom: 15px;
}

.blocktitle
{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
}

#boption {
	color: #666666;
	font-size: 11px;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 10px;
}

#boption:hover {
/* Used in images.css */
}

#boption:hover a {
	color: #6699CC;
}

#boption-off {
	color: #6699CC;
	font-size: 11px;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-image: url(images/btn-on.gif);
	background-repeat: no-repeat;
	background-position: -4px -1px;
}

#boption-plain {
	color: #6699CC;
	font-size: 11px;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 10px;
}


/*
====================================================================================
COMMENT OPTIONS
====================================================================================
*/
#comment-section
{
	font-size: 13px;
	padding: 5px;
	width: 100%;
}

#comment-section-title-left
{
	font-size: 13px;
	padding: 5px;
	vertical-align: bottom;
}

#comment-section-title-right
{
	color: #000000;
	font-size: 11px;
	padding: 5px;
	text-align: right;
	vertical-align: bottom;
}

#comment-section-options-left
{
	padding: 5px;
	background: #999999;
}

#comment-section-options-right
{
	padding: 5px;
	text-align: right;
	background: #999999;
}


.comment-section-disclaimer
{
	color: #FFFFFF;
	font-size: 11px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	background: #999999;
}

.comment-section-comment
{
	width: 100%;
}


.commentbar4 {
	color: #000000;
	font-size: 11px;
	font-family: "Lucida Grande", arial, sans-serif;
	background-color: #EEEEEE;
}


.commentbar3 {
	color: #888888;
	background-color: #EEEEEE;
	font-size: 10px;
	font-family: "Lucida Grande", arial, sans-serif;
}

.commenttitle {
	xcolor: #000000;
	font-size: 13px;
	font-weight: bold;
	background-color: #EEEEEE;
	padding: 5px 0px 5px 25px;
	background-image: url(images/icons/comment-item.gif);
	background-repeat: no-repeat;
	background-position: 5px 6px;
}




/*
====================================================================================
FOOTER OPTIONS
====================================================================================
*/
#prefooter {
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	white-space: nowrap;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #999999;
	height: 10px;
	width: 100%;
}

.prefooter-text {
	color: #336699;
	font-size: 9px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}
.prefooter-text a { color: #336699; }
.prefooter-text a:hover {	color: #6699CC;}




#footerblock {
	background-color: #666666;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	width: 100%;
}
.footer-left {
	color: #336699;
	font-size: 9px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	text-align: left;
	white-space: nowrap;
}
.footer-left a { color: #336699; }
.footer-left a:hover {	color: #6999CC;}

.footer-right {
	color: #336699;
	font-size: 9px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	text-align: right;
	white-space: nowrap;
}
.footer-right a { color: #336699; }
.footer-right a:hover {	color: #6699CC;}


.footer {
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #999999;
	vertical-align: top;
}

.footer {
font-size: 11px;
font-family: "Lucida Grande", arial, sans-serif;
}



/*
====================================================================================
CALENDAR OPTIONS
====================================================================================
*/

.cal_day {
	font-size: 11px;
}

.cal_body {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	border-style: none none none none;
}

.cal-nullday {
	background-color: #FFFFFF;
	border-style: solid solid none none;
	border-color: #BBBBBB #BBBBBB #BBBBBB #BBBBBB;
}

.cal-oldday {
	font-size:9px;
	background-color: #EEEEEE;
	border-style: solid solid none none;
	border-color: #BBBBBB #BBBBBB #BBBBBB #BBBBBB;
}

.cal-futureday {
	font-size:9px;
	background-color: #FFFFFF;
	border-style: solid solid none none;
	border-color: #BBBBBB #BBBBBB #BBBBBB #BBBBBB;
}

.cal_month {
	font-size: 9px;
	background-color: #EEEEEE;
	border-style: solid solid solid solid;
	border-color: #BBBBBB #BBBBBB #BBBBBB #BBBBBB;
}

.cal-today {
	font-size:9px;
	background-color: #FF7777;
	color: #ffffff;
	border-style: solid solid solid solid;
	border-width: 2px 2px 2px 2px;
	border-color: #336699 #336699 #336699 #336699;
}
.cal-today a {
	color: #ffffff;
}
.cal-today a:hover {
	color: #ffCCCC;
}


.cal-event {
font-size: 6px;
}

.weekview_caltitle {
background-color: #dddddd;
font-weight: bold;
font-size: 13px;
color: #000000;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 5px;
}

.weekview-curday {
background-color: #66A6CE;
color: #000000;
}

.weekview-offday {
color: #000000;
}

.weekview_dayformat {
font-size: 11px;
background-color: #eeeeee;
color: #000000;
padding-left: 5px;
padding-top: 5px;
}

.weekview_addevent {
font-size: 11px;
background-color: #eeeeee;
color: #000000;
padding-top: 5px;
padding-right: 5px;
}

.weekview_daterange {
font-size: 16px;
font-weight: normal;
color: #000000;
}


.dayview_times {
font-size: 14px;
color: #000000;
}

.dayview_datecol {
font-weight: normal;
font-size: 16px;
color: #000000;
padding-left: 5px;
padding-top: 5px;
}

.dayview_quickaddtitle {
font-weight: bold;
background-color: #C0C0C0;
font-size: 13px;
color: #000000;
}

.searchAuth { 
    font-weight: normal; 
    font-size: 80%; 
    font-family: sans-serif; 
    text-align: left;  
    color:#557755;
}
.searchDate { 
    font-weight: normal; 
    font-size: 80%; 
    font-family: sans-serif; 
    text-align: right;  
    color:#557755;
}
.searchHits { 
    font-weight: normal; 
    font-size: 80%; 
    font-family: sans-serif; 
    text-align: right; 
    color:#557755;
}
.highlight { 
    background-color: yellow; 
    text-decoration: none; 
} 




/*
====================================================================================
GALLERY OPTIONS (Untested on axonz.com)
Original code, thanks to:  Squatty (http://www.squatty.com/)
====================================================================================
*/


/*  Text Styles  */

.title { /* album titles on main page */
	color: #999999;
	font-size: 11px;
	width: 65%;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 10px;
}

.mod_title { /* album title -- Text is controlled by .title */
	border:1px solid #000000;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
}

.mod_title_bg { /* album title hightlight Text is controled by .title */
}

.mod_title_right { /* album title hightlight Text is controled by .title*/
}

.mod_title_left { /* album title hightlight Text is controled by .title */
}

.albumdesc { /*album description includes all text and background*/
}

.desc { /* album descriptions on main page */
	font-size: 10px; 
}

.caption { /* photo captions on all pages */
	font-size: 10px; 
}

.modcaption { /* modifies background for caption text to reside */
	font-size: 10px; 
}

.error { /* all error text */
	color: red; 
	font-size: 10px; 
}

.attention [ /* so far, just for voting instructions*/
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: red;
	font-size: 10px;
}

.headbox { /* box around the page headers */
}

.head { /* page headers */
	font-size: 12px;
/*	font-weight: bold; */

}

.mod_headliner { /* Gallery & Album titles. Text is controled by .head */
}

.mod_toplight_bg { /* Gallery & Album titles. Text is controled by .head */
}

.mod_toplight_right { /* Gallery & Album titles. Text is controled by .head*/
}

.mod_toplight_left { /* Gallery & Album titles. Text is controled by .head */
}

.bread { /* used in breadcrumb bars */
	font-size: 10px; 
}

.nav { /* used in navigation bars */
	font-size: 10px; 
}

.navtableborderbegin { 
	border:1px solid #000000;
}

.navtableborderend { 
	border:1px solid #000000;
	border-top-width:0px;
}

.bordertop { 
	border:1px solid #000000;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
}

.borderright { 
	border:1px solid #000000;
	border-top-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
}

.borderleft { 
	border:1px solid #000000;
	border-top-width:0px;
	border-bottom-width:0px;
	border-right-width:0px;
}

.fineprint { /* used for fine print */
	font-size: 10px;
}

.popuphead { 
	font-size: 14px;
	font-weight: bold
}

.popup { 
	font-size: 10px;
}

.editlink { /* Used for the [edit] tags */
	font-size: 10px;
}

.modnavbox { /* main navigation bar next and previous */
}

.admin { /* used in admin bars */
	font-size: 10px; 
	font-weight: bold; 
}

.search { /* used in search text */
	font-size: 10px; 
	font-weight: bold; 
}

.leftspacer { /* amount of space to the left of the header and titles */
	width: 0px;
}

.modnavboxtop { /*navagation bar top of screen where admin buttons show*/
}

.modnavboxmid { /*navagation bar middle where the link for the albums show*/
}

.modfooter { /*footer where the Gallery version is located*/
}


/*
====================================================================================
POLL BOOTH
====================================================================================
*/

.poll-item {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


/*
====================================================================================
UNFILED STYLES
====================================================================================
*/

.warning {
	color: red;
	font-size: 12px;
	font-weight: bold;
	font-family: "Lucida Grande", arial, sans-serif;
}

.warningsmall {
	color: red;
	font-size: 11px;
	font-family: "Lucida Grande", arial, sans-serif;
}


.filemgmtbg1{ background-color:#f5f5f5 }

.filemgmtbg2{ background-color:#6699CC }

.filemgmtbg3{ background-color:#ffffff }

.filemgmtbg4{ background-color:#B0C4DE }

.filemgmtbg5{ background-color:#B0C4DE }


/*
====================================================================================
THE END - YAY! Comments Rock!
====================================================================================
*/
